## jackson-core 2.2.2

=== debian/changelog ===
jackson-core (2.2.2-1) unstable; urgency=low

  * Initial release (Closes: #719323)

 -- Wolodja Wentland <debian@babilen5.org>  Sat, 10 Aug 2013 19:27:10 +0000
