=== debian/control ===
Source: jackson-core
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Hilko Bengen <bengen@debian.org>,
 Wolodja Wentland <debian@babilen5.org>
Build-Depends:
 debhelper (>= 9),
 default-jdk,
 maven-debian-helper (>= 1.6.5),
 libmaven-install-plugin-java,
 xmlstarlet
Build-Depends-Indep:
 default-jdk-doc,
 junit4,
 libmaven-javadoc-plugin-java,
 libmaven-scm-java
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-java/jackson-core.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jackson-core.git
Homepage: http://wiki.fasterxml.com/JacksonHome

Package: libjackson2-core-java
Architecture: all
Depends:
 ${misc:Depends},
 ${maven:Depends}
Recommends:
 ${maven:OptionalDepends}
Suggests:
 libjackson2-core-java-doc
Description: fast and powerful JSON library for Java -- core library
 The Jackson Data Processor is a multi-purpose Java library for processing
 JSON. Jackson aims to be the best possible combination of fast, correct,
 lightweight, and ergonomic for developers. It offers three alternative methods
 for processing JSON:
 .
  * Streaming API inspired by StAX
  * Tree Model
  * Data Binding converts JSON to and from POJOs
 .
 In addition to the core library, there are numerous extension that provide
 additional functionality such as additional data formats beyond JSON,
 additional data types or JVM languages.
 .
 This package contains the Jackson core library.

Package: libjackson2-core-java-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${maven:DocDepends}
Recommends:
 ${maven:DocOptionalDepends}
Suggests:
 libjackson2-core-java
Description: Documentation for Jackson-core
 The Jackson Data Processor is a multi-purpose Java library for processing
 JSON. Jackson aims to be the best possible combination of fast, correct,
 lightweight, and ergonomic for developers. It offers three alternative methods
 for processing JSON:
 .
  * Streaming API inspired by StAX
  * Tree Model
  * Data Binding converts JSON to and from POJOs
 .
 In addition to the core library, there are numerous extension that provide
 additional functionality such as additional data formats beyond JSON,
 additional data types or JVM languages.
 .
 This package contains the API documentation of libjackson2-core-java.
