## jackson-core 2.4.2

=== debian/changelog ===
jackson-core (2.4.2-2) unstable; urgency=medium

  * Add proper Breaks/Replaces for old libjackson-json-java packages
    (Closes: 768220)

 -- Hilko Bengen <bengen@debian.org>  Fri, 14 Nov 2014 19:31:46 +0100

jackson-core (2.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * control: Bump policy, no changes.
  * maven.{publishedR,r}ules: Fix version mangling.
  * fix-using-bundle.diff: Use extensions with bundle plugin.
  * control: Add libmaven-bundle-plugin-java to build-deps.
  * depend-on-junit.diff: Prevent needing jackson-parent, add a dependency
    on junit to pom.xml.
  * properties: Set encoding to UTF-8.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 24 Sep 2014 16:37:59 +0300
