=== debian/control ===
--- 
+++ 
@@ -14,9 +14,10 @@
 Build-Depends-Indep:
  default-jdk-doc,
  junit4,
+ libmaven-bundle-plugin-java,
  libmaven-javadoc-plugin-java,
  libmaven-scm-java
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-java/jackson-core.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jackson-core.git
 Homepage: http://wiki.fasterxml.com/JacksonHome
@@ -30,6 +31,8 @@
  ${maven:OptionalDepends}
 Suggests:
  libjackson2-core-java-doc
+Breaks: libjackson-json-java (<< 1.9.2-2~)
+Replaces: libjackson-json-java (<< 1.9.2-2~)
 Description: fast and powerful JSON library for Java -- core library
  The Jackson Data Processor is a multi-purpose Java library for processing
  JSON. Jackson aims to be the best possible combination of fast, correct,
