=== debian/control ===
--- 
+++ 
@@ -15,24 +15,17 @@
  default-jdk-doc,
  junit4,
  libmaven-bundle-plugin-java,
- libmaven-javadoc-plugin-java,
- libmaven-scm-java
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/pkg-java/jackson-core.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jackson-core.git
+ libmaven-javadoc-plugin-java
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/jackson-core.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jackson-core.git
 Homepage: http://wiki.fasterxml.com/JacksonHome
 
 Package: libjackson2-core-java
 Architecture: all
-Depends:
- ${misc:Depends},
- ${maven:Depends}
-Recommends:
- ${maven:OptionalDepends}
-Suggests:
- libjackson2-core-java-doc
-Breaks: libjackson-json-java (<< 1.9.2-2~)
-Replaces: libjackson-json-java (<< 1.9.2-2~)
+Depends: ${misc:Depends}, ${maven:Depends}
+Recommends: ${maven:OptionalDepends}
+Suggests: libjackson2-core-java-doc
 Description: fast and powerful JSON library for Java -- core library
  The Jackson Data Processor is a multi-purpose Java library for processing
  JSON. Jackson aims to be the best possible combination of fast, correct,
@@ -52,13 +45,9 @@
 Package: libjackson2-core-java-doc
 Architecture: all
 Section: doc
-Depends:
- ${misc:Depends},
- ${maven:DocDepends}
-Recommends:
- ${maven:DocOptionalDepends}
-Suggests:
- libjackson2-core-java
+Depends: ${misc:Depends}, ${maven:DocDepends}
+Recommends: ${maven:DocOptionalDepends}
+Suggests: libjackson2-core-java
 Description: Documentation for Jackson-core
  The Jackson Data Processor is a multi-purpose Java library for processing
  JSON. Jackson aims to be the best possible combination of fast, correct,
