## jackson-core 2.8.6

=== debian/changelog ===
jackson-core (2.8.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 16 Jan 2017 01:43:44 +0100

jackson-core (2.8.5-2) unstable; urgency=medium

  * Team upload.
  * Install the jackson-bom POM

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 16 Dec 2016 00:47:22 +0100

jackson-core (2.8.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
  * Install the jackson-parent POM
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 15 Dec 2016 15:35:09 +0100
