=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Hilko Bengen <bengen@debian.org>,
  Wolodja Wentland <debian@babilen5.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  default-jdk,
  maven-debian-helper (>= 1.6.5),
  libmaven-install-plugin-java,
@@ -15,7 +15,8 @@
  default-jdk-doc,
  junit4,
  libmaven-bundle-plugin-java,
- libmaven-javadoc-plugin-java
+ libmaven-javadoc-plugin-java,
+ libreplacer-java
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/jackson-core.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jackson-core.git
