## jackson-core 2.9.4

=== debian/changelog ===
jackson-core (2.9.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.9.4.
  * Use compat level 11.
  * Declare compliance with Debian Policy 4.1.3.
  * Update jackson-bom pom.
  * Install jackson-base-2.9.4.pom which is required by other jackson projects.
  * Drop fix-using-bundle.patch.
  * Add junit.patch, maven-enforcer.patch and no-bundle.patch.
  * Build-Depend on libmaven-enforcer-plugin-java.

 -- Markus Koschany <apo@debian.org>  Thu, 25 Jan 2018 23:18:08 +0100

jackson-core (2.9.1-1) unstable; urgency=medium

  * Team upload.

  [ Emmanuel Bourg ]
  * Removed the unused build dependency on libmaven-install-plugin-java

  [ Markus Koschany ]
  * New upstream version 2.9.1.
  * Declare compliance with Debian Policy 4.1.1.
  * Use source target 1.7.
  * Replace jackson-bom, jackson-parent and oss-parent with latest versions.
  * Drop empty maven.cleanIgnoreRules.
  * Use https for Format field.
  * Refresh fix-using-bundle.patch.

 -- Markus Koschany <apo@debian.org>  Wed, 11 Oct 2017 22:22:10 +0200
