=== debian/control ===
--- 
+++ 
@@ -6,18 +6,18 @@
  Hilko Bengen <bengen@debian.org>,
  Wolodja Wentland <debian@babilen5.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  default-jdk,
  maven-debian-helper (>= 1.6.5),
- libmaven-install-plugin-java,
  xmlstarlet
 Build-Depends-Indep:
  default-jdk-doc,
  junit4,
  libmaven-bundle-plugin-java,
+ libmaven-enforcer-plugin-java,
  libmaven-javadoc-plugin-java,
  libreplacer-java
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/jackson-core.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jackson-core.git
 Homepage: http://wiki.fasterxml.com/JacksonHome
