=== debian/rules ===
--- 
+++ 
@@ -13,9 +13,10 @@
 	dh_auto_install
 
 	# Install the parent poms (used by the other jackson packages)
-	mh_installpom -plibjackson2-core-java --keep-elements=build debian/oss-parent-27.pom
-	mh_installpom -plibjackson2-core-java --keep-elements=build debian/jackson-parent-2.8.pom
-	mh_installpom -plibjackson2-core-java --keep-elements=build debian/jackson-bom-2.8.5.1.pom
+	mh_installpom -plibjackson2-core-java --keep-elements=build debian/oss-parent-31.pom
+	mh_installpom -plibjackson2-core-java --keep-elements=build debian/jackson-parent-2.9.1.pom
+	mh_installpom -plibjackson2-core-java --keep-elements=build debian/jackson-bom-2.9.4.pom
+	mh_installpom -plibjackson2-core-java --keep-elements=build debian/jackson-base-2.9.4.pom
 
 override_dh_auto_clean:
 	rm -f $(VERSION_FILE)
