## jackson-core 2.9.8

=== debian/changelog ===
jackson-core (2.9.8-3~18.04) bionic; urgency=medium

  * Backport for OpenJDK 11. LP: #1814133.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 27 Feb 2019 14:36:01 +0100

jackson-core (2.9.8-3) unstable; urgency=medium

  * Team upload.
  * Removed the moditect plugin from the oss-parent pom

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 30 Dec 2018 00:01:58 +0100

jackson-core (2.9.8-2) unstable; urgency=medium

  * Team upload.
  * Removed the enforcer and gpg plugins from the jackson-base pom

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 29 Dec 2018 19:02:15 +0100

jackson-core (2.9.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Updated the extra poms installed with the package
    - Updated the path of the upstream changelog
  * Standards-Version updated to 4.3.0
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 28 Dec 2018 23:57:46 +0100
