=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
- Hilko Bengen <bengen@debian.org>,
  Wolodja Wentland <debian@babilen5.org>
 Build-Depends:
  debhelper (>= 11),
@@ -17,9 +16,9 @@
  libmaven-enforcer-plugin-java,
  libmaven-javadoc-plugin-java,
  libreplacer-java
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/jackson-core.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jackson-core.git
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/java-team/jackson-core.git
+Vcs-Browser: https://salsa.debian.org/java-team/jackson-core
 Homepage: http://wiki.fasterxml.com/JacksonHome
 
 Package: libjackson2-core-java
