=== debian/watch ===
version=3
https://github.com/FasterXML/jackson-core/releases .*/jackson-core-(\d[\d\.]*)\.tar\.gz
