## jackson-core 2.10.1

=== debian/changelog ===
jackson-core (2.10.1-1) unstable; urgency=medium

  [ Mechtilde ]
  * [63928b7] New upstream version 2.10.1
  * [4ef437a] Updated debian/control
  * [d389c02] Apply patches newly

 -- Mechtilde Stehmann <mechtilde@debian.org>  Mon, 23 Dec 2019 21:04:45 +0100

jackson-core (2.10.0-1) unstable; urgency=medium

  [ Mechtilde ]
  * [a47457b] Corrected long line and typo in debian/changelog
  * [a3fa1de] New upstream version 2.10.0
  * [4ce8aee] adapt debian/patches/no-bundle.patch to new version
  * [3640475] adapted debian/patches/series and added debian/patches/skip-jacoco.patch for the new version
  * [ba009bd] changed debian/maven.properties to disable test, which need more dependencies
  * [37c6c4e] added Rules-Requires-Root:no to debian/control

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 28 Sep 2019 17:36:22 +0200

jackson-core (2.9.9-1) unstable; urgency=medium

  [ Mechtilde ]
  * debian/salsa-ci.yml was added when the repo was cloned
  * New upstream version 2.9.9
  * Use compat level 12
  * Add in Copyright entry for debian/*
  * Declare compliance with Debian Policy 4.4.0
    + Add Uploader
    + Change Version of debhelper
  * Removed debian/compat and changed debian/control
    +  Use debhelper-compat for choosing compat level
  * Removed debian/compat and changed debian/control
    +  Use debhelper-compat for choosing compat level

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 15 Sep 2019 13:37:18 +0200
