=== debian/control ===
--- 
+++ 
@@ -3,20 +3,20 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
- Wolodja Wentland <debian@babilen5.org>
-Build-Depends:
- debhelper (>= 11),
- default-jdk,
- maven-debian-helper (>= 1.6.5),
- xmlstarlet
+ Mechtilde Stehmann <mechtilde@debian.org>
+Build-Depends: debhelper-compat (= 12)
+ , default-jdk
+ , maven-debian-helper (>= 1.6.5)
+ , xmlstarlet
 Build-Depends-Indep:
- default-jdk-doc,
- junit4,
- libmaven-bundle-plugin-java,
- libmaven-enforcer-plugin-java,
- libmaven-javadoc-plugin-java,
- libreplacer-java
-Standards-Version: 4.3.0
+ default-jdk-doc
+ , junit4
+ , libmaven-bundle-plugin-java
+ , libmaven-enforcer-plugin-java
+ , libmaven-javadoc-plugin-java
+ , libreplacer-java
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/java-team/jackson-core.git
 Vcs-Browser: https://salsa.debian.org/java-team/jackson-core
 Homepage: http://wiki.fasterxml.com/JacksonHome
