=== debian/watch ===
version=4
https://github.com/FasterXML/jackson-core/releases .*/jackson-core-(\d[\d\.]*)\.tar\.gz
