## jackson-core 2.10.3

=== debian/changelog ===
jackson-core (2.10.3-1) unstable; urgency=medium

  [ Mechtilde ]
  * [3cce7a0] New upstream version 2.10.2
  * [6ded601] New upstream version 2.10.3
  * [1f3ed8c] Added debian/upstream/metadata
  * [06056b2] Addded year 2020 to d/copyright
  * [71c7a4d] Buped to Standard-Version 4.5.0
  * [a46e8c7] apapted d/p/01-no-bundle-patch to new upstream version

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 08 Mar 2020 12:16:37 +0100
