=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  , libmaven-enforcer-plugin-java
  , libmaven-javadoc-plugin-java
  , libreplacer-java
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/java-team/jackson-core.git
 Vcs-Browser: https://salsa.debian.org/java-team/jackson-core
