## jackson-core 2.12.1

=== debian/changelog ===
jackson-core (2.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
  * Remove the javadoc from the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 16 Jan 2021 23:54:39 +0100

jackson-core (2.12.0-1) unstable; urgency=medium

  [ Mechtilde ]
  * [fb664ee] New upstream version 2.12.0
  * [6ffb594] Rediff patches
  * [6fec9a4] Added another build dependency to d/control
  * [b26c3a7] Bumped standard version to 4.5.1

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 26 Dec 2020 13:50:43 +0100

jackson-core (2.11.3-1) unstable; urgency=medium

  [ Mechtilde ]
  * [f17b6a8] Corrected typo in d/changelog
  * [1544856] New upstream version 2.11.3
  * [b2a1e2a] Bumped compat level to 13
  * [1ba0f89] Setting links to use libjs-jquery and libjs-jquery-ui
  * [1a20284] Added build dependencies libjs-jquery and libjs-jquery-ui
  * [bcf9cc3] Addapt patch d/p/01-no-bundle.patch to new version
  * [0c7d0d5] added URL to issue tracker in d/u/metadata
  * [5b8f435] Added options for a proper d/watch file
  * [66a236c] Added file d/s/lintian-overrides to ignore long lines of 
              mapping data in html documentation

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 08 Nov 2020 10:09:43 +0100
