=== debian/control ===
--- 
+++ 
@@ -4,18 +4,21 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
  Mechtilde Stehmann <mechtilde@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , default-jdk
  , maven-debian-helper (>= 1.6.5)
  , xmlstarlet
 Build-Depends-Indep:
  default-jdk-doc
  , junit4
+ , libbuild-helper-maven-plugin-java
+ , libjs-jquery
+ , libjs-jquery-ui
  , libmaven-bundle-plugin-java
  , libmaven-enforcer-plugin-java
  , libmaven-javadoc-plugin-java
  , libreplacer-java
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/java-team/jackson-core.git
 Vcs-Browser: https://salsa.debian.org/java-team/jackson-core
