## jackson-core 2.13.0

=== debian/changelog ===
jackson-core (2.13.0-2) unstable; urgency=medium

  * Team upload.
  * Remove all doc packages from Build-Depends.

 -- Markus Koschany <apo@debian.org>  Thu, 04 Nov 2021 10:20:26 +0100

jackson-core (2.13.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.13.0.
  * Declare compliance with Debian Policy 4.6.0.
  * Remove README.source
  * Update pom files to version 2.13.0.
  * Refresh patches.
  * Drop libjackson2-core-java-doc. (Closes: #988896)

 -- Markus Koschany <apo@debian.org>  Fri, 22 Oct 2021 14:06:13 +0200
