=== debian/control ===
Source: jackson-core
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Mechtilde Stehmann <mechtilde@debian.org>
Build-Depends: debhelper-compat (= 13)
 , default-jdk
 , maven-debian-helper (>= 1.6.5)
 , xmlstarlet
Build-Depends-Indep:
   junit4
 , libbuild-helper-maven-plugin-java
 , libmaven-bundle-plugin-java
 , libmaven-enforcer-plugin-java
 , libreplacer-java
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/java-team/jackson-core.git
Vcs-Browser: https://salsa.debian.org/java-team/jackson-core
Homepage: http://wiki.fasterxml.com/JacksonHome

Package: libjackson2-core-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Description: fast and powerful JSON library for Java -- core library
 The Jackson Data Processor is a multi-purpose Java library for processing
 JSON. Jackson aims to be the best possible combination of fast, correct,
 lightweight, and ergonomic for developers. It offers three alternative methods
 for processing JSON:
 .
  * Streaming API inspired by StAX
  * Tree Model
  * Data Binding converts JSON to and from POJOs
 .
 In addition to the core library, there are numerous extension that provide
 additional functionality such as additional data formats beyond JSON,
 additional data types or JVM languages.
 .
 This package contains the Jackson core library.
