## jackson-core 2.14.1

=== debian/changelog ===
jackson-core (2.14.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
  * Standards-Version updated to 4.6.2

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 19 Dec 2022 19:42:57 +0100

jackson-core (2.14.0-2) unstable; urgency=medium

  * Remove two unsupported plugins from jackson-base pom because this was
    causing a FTBFS when building other jackson libraries.

 -- Markus Koschany <apo@debian.org>  Sat, 12 Nov 2022 14:11:51 +0100

jackson-core (2.14.0-1) unstable; urgency=medium

  * New upstream version 2.14.0.
  * Declare compliance with Debian Policy 4.6.1.
  * Add myself to Uploaders.
  * Update debian/watch to track current versions.
  * Update jackson's pom files.
  * Compile for Java 8.

 -- Markus Koschany <apo@debian.org>  Sat, 12 Nov 2022 00:04:00 +0100
