=== debian/rules ===
--- 
+++ 
@@ -14,9 +14,9 @@
 
 	# Install the parent poms (used by the other jackson packages)
 	mh_installpom -plibjackson2-core-java --keep-elements=build debian/oss-parent-34.pom
-	mh_installpom -plibjackson2-core-java --keep-elements=build debian/jackson-parent-2.13.0.pom
-	mh_installpom -plibjackson2-core-java --keep-elements=build debian/jackson-bom-2.13.0.pom
-	mh_installpom -plibjackson2-core-java --keep-elements=build debian/jackson-base-2.13.0.pom
+	mh_installpom -plibjackson2-core-java --keep-elements=build debian/jackson-parent-2.14.0.pom
+	mh_installpom -plibjackson2-core-java --keep-elements=build debian/jackson-bom-2.14.0.pom
+	mh_installpom -plibjackson2-core-java --keep-elements=build debian/jackson-base-2.14.0.pom
 
 override_dh_auto_clean:
 	rm -f $(VERSION_FILE)
