=== debian/watch ===
version=4
https://github.com/FasterXML/jackson-core/tags .*jackson-core-([\d\.]+)\.tar\.gz
